اگر می‌خواهید که وردپرس را در پاک کردن، به روز رسانی و راه اندازی (نصب) پوسته و افزونه از بخش پیش‌خوان ناتوان کنید کد زیر را در پرونده‌ی wp-config.php جای دهید. این کد از کارهایی که گفتم جلوگیری خواهد کرد و تنها می‌توان این کارها را از بخش میزبانی (هاست) کرد.

https://gist.github.com/12a900778553cef4cd5f20ff7cbd7b7b

Pin It on Pinterest